.u-section-1 .u-sheet-1 {
  min-height: 11px;
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-image-1 {
  width: 1140px;
}.u-section-3 .u-sheet-1 {
  min-height: 11px;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/to2.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 44px 0 0;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  height: 440px;
  width: 972px;
  margin: 13px 67px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-text-1 {
    width: 826px;
  }

  .u-section-4 .u-image-1 {
    height: 426px;
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    height: 326px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    height: 245px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 154px;
    width: 340px;
  }
} .u-section-5 {
  --color-var: #1e703a;
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-image-1 {
  width: 1106px;
  height: 339px;
  margin: 44px 0 17px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 288px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 105px;
  }
} .u-section-6 {
  --color-var: #1e703a;
}

.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-image-1 {
  width: 1081px;
  height: 337px;
  margin: 36px 20px 27px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 293px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 106px;
  }
} .u-section-7 {
  background-color: rgb(30, 112, 58) !important;
  color: white !important;
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-image-1 {
  width: 1010px;
  height: 355px;
  margin: 17px 53px 28px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 330px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 120px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 401px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 1090px;
  height: 355px;
  margin: 23px auto 23px -20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 306px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 176px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 111px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 693px;
}

.u-section-9 .u-image-1 {
  width: 1091px;
  height: 674px;
  margin: 10px 13px 10px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-9 .u-image-1 {
    width: 940px;
    height: 581px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 445px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 334px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 210px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 17px;
}.u-section-11 .u-sheet-1 {
  min-height: 675px;
}

.u-section-11 .u-image-1 {
  filter: none;
  width: 1088px;
  height: 655px;
  margin: 10px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-11 .u-image-1 {
    width: 940px;
    height: 566px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-11 .u-image-1 {
    width: 720px;
    height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 21px;
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 637px;
}

.u-section-13 .u-image-1 {
  filter: none;
  width: 1240px;
  height: 636px;
  margin: 1px -100px 1px auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-13 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 482px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 174px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 369px;
}

.u-section-14 .u-image-1 {
  filter: none;
  width: 1107px;
  height: 370px;
  margin: 9px auto -10px 14px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-14 .u-image-1 {
    width: 940px;
    height: 314px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-14 .u-image-1 {
    width: 720px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 181px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 114px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 400px;
}

.u-section-15 .u-image-1 {
  width: 1125px;
  height: 384px;
  margin: 8px 0 8px auto;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-15 .u-image-1 {
    width: 940px;
    height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 116px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 14px;
}